.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {	float: left;}
.alignright {float: right;}
.wp-caption {background-color: #f3f3f3;	border: 1px solid #ddd;	-khtml-border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px; margin: 10px; padding-top: 4px;	text-align: center;}
.wp-caption img {	border: 0 none;	margin: 0;	padding: 0;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;}